dir|add|mui\default\html\font
file|change|ksearchpanel.dll|ksearchpanel.bin2|04eef7118df18547fa20138fd7b9f156
file|change|mui\default\html\css\main.css|mui\default\html\css\main.css|d96be3ea6848c85bab65bcfc6044acaf
file|add|mui\default\html\font\element-icons.ttf|b02bdc1b846fd65473922f5f62832108
file|copy|mui\default\html\index.html|62d7d0770c82f4161f892a916845c965
file|change|mui\default\html\main.js|mui\default\html\main.js|30887de0d0df230a276035ac8c90c850
file|copy|mui\default\html\wps_perf_client_1.0.4.min.js|b64997edeaddcd6755f6d70b79c4210b
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|4217cc64253cd468dc2929612065922b
file|copy|mui\zh_CN\ksearchpanel.qm|e8871bc3311fa244bd9ed480638f9872
